### Name: int.intactMAPCOUNTS
### Title: Number of mapped keys for the maps in package int.intact.db
### Aliases: int.intactMAPCOUNTS
### Keywords: datasets

### ** Examples

  int.intactMAPCOUNTS
  mapnames <- names(int.intactMAPCOUNTS)
  int.intactMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package int.intact.db
  checkMAPCOUNTS("int.intact.db")



